Print Friendly, PDF & Email

Adobe has released security updates to address vulnerabilities affecting Flash Player and Application Manager. An attacker could exploit these vulnerabilities to take control of an affected system.

Therefore, BtCIRT recommands users and administrators to review Adobe Security Bulletins APSB19-45 and APSB19-46 and apply the necessary updates.